## DCOMPLEX Convert to Double Precision (deprecated)

Section: Type Conversion Functions

### Usage

The `dcomplex` function used to convert variables into 64-bit complex data types in prior versions of FreeMat. Starting with FreeMat 4, the type rules are the same as Matlab, hence, there is no distinction between a 64-bit complex type and and 64-bit real type. Thus, the `dcomplex` function is just a synonym for `double`.